#content {
	font-family:verdana;
	font-size:12px;
}

#content h2.soustitre {
	color:#3560A5;
	font-family:"Times New Roman",Times,serif;
	font-size:22px;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:15px;
	/*text-indent:5px;*/
}

div.factbox-content {
	background-color:#e6e6e6;
	color:#3E4A61;
	display:block;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-bottom:15px;
	padding:10px 8px;
	text-align:justify;
}
div.factbox-content#box_simple {
	background-color:#E1E3E8;
	color:#3E4A61;
	display:block;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-bottom:15px;
	padding:2px 2px;
	text-align:justify;
}

#content div.factbox-content p {
	margin-bottom:0;
}

#content ul {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	list-style:none outside none;
	text-indent:-0.7em;
}

#content ul li:before {
    content: "\002D \0020";
}

#content table {
	border-spacing:5px;  
	margin-bottom: 10px;
}

#content table p {
	margin: 0px;
}

.object-left .attribute-image img {
	float: left;
	margin-bottom:15px;
	margin-right:15px;
}
	
